Subject: SparcServer 470 in PA

From: Tom Owad <[email-masked]>
Date: Sat May 24 19:47:33 2003

I have a SparcServer 470 available in south-central PA.  It's full of
cards and looks complete.  Powers up, but I haven't tested it further.

I'd like to trade it for Apple or DEC equipment, maybe money, or the
stuff listed here: <http://www.applefritter.com/other/wanted.html>.

Also available: SparcServer 690MP rackmount chassis w/power supply.  Free.

Tom

Applefritter
www.applefritter.com